ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "96352f53-7d99-4862-a7af-d63b8adef8ea"
    Код: "000086421"
    UIDСценария: "df2ba544-6963-4927-8f0f-66feb711e96a"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить открытие окна выбора остатков по лупе для номенклатуры с остатками по ячейкам в демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить открытие окна выбора остатков по лупе для номенклатуры с остатками по ячейкам в демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

